Prepare for the 1.9 branch
authorWerner Koch <wk@gnupg.org>
Sun, 27 Aug 2017 08:08:58 +0000 (10:08 +0200)
committerWerner Koch <wk@gnupg.org>
Sun, 27 Aug 2017 08:08:58 +0000 (10:08 +0200)
--

We need to bump the LT Age even if there won't be compatible interface
change.  This is so that we can keep on updating the Revision in the
1.8 branch.

Signed-off-by: Werner Koch <wk@gnupg.org>
NEWS
configure.ac

diff --git a/NEWS b/NEWS
index 8ae0d12..3e07a94 100644 (file)
--- a/NEWS
+++ b/NEWS
@@ -1,4 +1,4 @@
-Noteworthy changes in version 1.8.2 (unreleased)  [C22/A2/R2]
+Noteworthy changes in version 1.9.0 (unreleased)  [C22/A3/R0]
 ------------------------------------------------
 
 
index e24e710..52e0f5e 100644 (file)
@@ -29,8 +29,8 @@ min_automake_version="1.14"
 # commit and push so that the git magic is able to work.  See below
 # for the LT versions.
 m4_define(mym4_version_major, [1])
-m4_define(mym4_version_minor, [8])
-m4_define(mym4_version_micro, [2])
+m4_define(mym4_version_minor, [9])
+m4_define(mym4_version_micro, [0])
 
 # Below is m4 magic to extract and compute the revision number, the
 # decimalized short revision number, a beta version string, and a flag
@@ -55,8 +55,8 @@ AC_INIT([libgcrypt],[mym4_full_version],[http://bugs.gnupg.org])
 #   (Interfaces added:      CURRENT++, AGE++, REVISION=0)
 #   (No interfaces changed:                   REVISION++)
 LIBGCRYPT_LT_CURRENT=22
-LIBGCRYPT_LT_AGE=2
-LIBGCRYPT_LT_REVISION=1
+LIBGCRYPT_LT_AGE=3
+LIBGCRYPT_LT_REVISION=0
 
 
 # If the API is changed in an incompatible way: increment the next counter.